.home{
    position:relative;
    .header{
        box-shadow: $shadow;
    }
    .form{
        width: 100%;
    }
    .sct{
        width: 100%;
    }
    .content{
        padding: 5rem 1.5rem 5.5rem 2rem;
        background-color: darken($color-white,5);
        .navigation{
            width: 100%;
        }
    }

    @media (min-width: 900px) {
        .sct{
            &__fonct{
                width: 100%;
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between;
                h2{
                    width: 100%;
                }
                .stepFonctionnement{
                    width: 48%;
                }
            }
        }
        
        .content{
            .navigation{
                &__link{
                    width: 45%;
                }
            }
        }
    }

    @media (min-width: 1200px) {
        
        .sct{
            &__fonct{
                width : 1180px;
                margin: auto;
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between;
                h2{
                    width: 100%;
                }
                .stepFonctionnement{
                    width: 30%;
                }
            }
        }
        
        .content{
            h2{
                width : 1180px;
                margin : auto;
            }
            .navigation{
                width : 1180px;
                margin : auto;
                &__link{
                    width: 30%;
                }
            }
        }
    }

  
}